﻿/* Bootstrap */
body {
    /*font-family: 'Roboto', arial !important;*/
    font-family: "Roboto", Helvetica, Arial, sans-serif !important;
    background: #fffcff !important;
}

h1, h2, h3, h4,
h1 a, h2 a, h3 a, h4 a,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover { color: #984d99; }

.btn-crosscards {
  background-color: hsl(278, 63%, 64%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cc9be8", endColorstr="#b269dd");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#cc9be8), to(#b269dd));
  background-image: -moz-linear-gradient(top, #cc9be8, #b269dd);
  background-image: -ms-linear-gradient(top, #cc9be8, #b269dd);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cc9be8), color-stop(100%, #b269dd));
  background-image: -webkit-linear-gradient(top, #cc9be8, #b269dd);
  background-image: -o-linear-gradient(top, #cc9be8, #b269dd);
  background-image: linear-gradient(#cc9be8, #b269dd);
  border-color: #b269dd #b269dd hsl(278, 63%, 61%);
  color: #fff !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.19);
  -webkit-font-smoothing: antialiased;
  -webkit-transition: background 3s;
}

.btn-gray {
 background-color: hsl(7, 0%, 72%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e5e5e5", endColorstr="#b7b7b7");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#e5e5e5), to(#b7b7b7));
  background-image: -moz-linear-gradient(top, #e5e5e5, #b7b7b7);
  background-image: -ms-linear-gradient(top, #e5e5e5, #b7b7b7);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e5e5e5), color-stop(100%, #b7b7b7));
  background-image: -webkit-linear-gradient(top, #e5e5e5, #b7b7b7);
  background-image: -o-linear-gradient(top, #e5e5e5, #b7b7b7);
  background-image: linear-gradient(#e5e5e5, #b7b7b7);
  border-color: #b7b7b7 #b7b7b7 hsl(7, 0%, 67.5%);
  color: #333 !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.29);
  -webkit-font-smoothing: antialiased;
  -webkit-transition: background 3s;
}


.btn-crosscards:hover, .btn-gray:hover {
    background: #cc9be8;
    -webkit-transition: background 1s;
}

.btn-crosscards-xl { font-size: 38px; }

.navbar { border: none;padding: 10px 5px;}

.navbar-brand {
    padding: 0 10px 0 5px !important;
}

.navbar-default .navbar-nav>li>a { color: #333;font-size: 16px; font-weight: 600;padding-left: 5px;padding-right: 10px;}

.navbar-default .navbar-nav>li>a:hover { color: #666; }

.carousel-inner>.item>a>img {
    margin: 0 auto !important;
}

.carousel-indicators {
	bottom: 0px;
	margin-bottom: -20px;
}

.carousel-indicators li {
    border-color: #888;
}

    .carousel-indicators li.active {
        background: #999;
    }

.top-buffer-10 { margin-top: 10px; }

.top-buffer-15 { margin-top: 15px; }

.top-buffer-20 { margin-top: 20px; }

.container {
    max-width: 1500px !important;
    -moz-box-shadow: 0px 50px 50px #E8D6EE;
    -webkit-box-shadow: 0px 50px 50px #E8D6EE;
    box-shadow: 0px 50px 50px #E8D6EE;
    background: #fff !important;

}

header .navbar {
    background: #fff;
    border-bottom: 3px solid #984d99;
}   

header .logo {
    height: 50px;
}

header .category-spotlight {
    border-top: 1px solid #f1f1f1;
    margin-bottom: 0px;
}

    header .category-spotlight li a,
    header .category-spotlight li.navbar-brand {
        padding-top: 10px !important;
    }

.social-icons {
    list-style: none;
    margin: 5px 0 5px 0;
    padding: 0;
}

    .social-icons h3 {
        margin-top: 12px !important;
    }

    .social-icons li.facebook {
        margin-top: 16px !important;
    }

    .social-icons li a{
        padding: 0 5px !important;
    }

    .social-icons a {
        font-size: 34px;
        color: #984D99;
    }

.errorMessage { color: #f00;font-weight: bold;}

footer {
    /*background: #C99CC9;
    border-top: 3px solid #984d99;*/
    margin-top: 30px;
}

footer .meta-description {
    font-size: 10px;
    color: #984D99;
}

    footer .list-group-item {
        border: none;
    }

.featured-wallpaper {
    margin: 20px 0;
    overflow: hidden;
}

    .featured-wallpaper h3 {
        margin-top: 0 !important;
    }

    .featured-wallpaper img {
        min-height: 130px;
    }

.home-page-action-button {
    margin-bottom: 10px;
}

.newsletter-sign-box {  background-color: #F7F7F7; border: 1px solid #D9D9D9; border-radius: 3px 3px 3px 3px; padding: 8px; width: 100% }

    .newsletter-sign-box .stay-connected { color: #984D99; float: left; font: bold 13px 'Open Sans',arial; margin: 15px 25px 9px 9px; text-transform: capitalize; }

    .newsletter-sign-box span.purple-button {font: bold 14px/16px; margin-top: 1px; max-width: 105px; padding: 5px 10px; }

.newsletter-sign-box input[type="checkbox"] { float: left; opacity: 0; }

.newsletter-sign-box input[type="checkbox"]:checked + label { background: url("http://media.salemwebnetwork.com/CrossCardsResponsive/Mobile/Icons/checked-box.png") no-repeat scroll 0 0 transparent; float: left; height: 21px; width: 25px; margin-right: 5px; }

.newsletter-sign-box input[type="checkbox"] + label { background: url("http://media.salemwebnetwork.com/CrossCardsResponsive/Mobile/Icons/check-box.png") no-repeat scroll 0 0 transparent; cursor: pointer; float: left; height: 21px; margin-right: 10px; width: 20px; }

.newsletter-sign-box .checkbox-label { float: left; }

.newsletter-sign-box .ui-icon { background-image: none; }

.newsletter-sign-box  .collapse-newsletter { display: none; }

.newsletter-sign-box h2 { color: #984D99; font-size: 21px; line-height: 20px; margin-bottom: 15px; }

.newsletter-sign-box ul { margin-bottom: 10px; padding-left: 10px; }

.newsletter-sign-box .collapse-newsletter input[type="text"] { width: 163px; }

.newsletter-sign-box .close-newsletter { background-color: #984D99; border-radius: 15px 15px 15px 15px; color: #FFFFFF; cursor: pointer; font-size: 16px; padding: 0 6px; position: absolute; right: 20px; top: 5px; }

    .card-thumbnail img {
        width: 100%;
        border-bottom: 1px solid #d1d1d1;
    }

    .card-thumbnail .text {
        margin-top: 5px;
        padding: 3px;
    }

.category-header a {
    color: #984D99;
}

.table-responsive
{
    overflow-x: auto;
}

.validation {
    border: 1px solid red;
}

.ajax-loading {
    position: absolute;
    z-index: 999;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    -moz-opacity: 0.85;        
    opacity: 0.85;
    background-color: #ffffff;
    width: 97%;
    height: 100%;
    top: 0;
    text-align: center;
}

/*  Phone  */
@media (max-width:766px) {
    .navbar {
        padding: 0px 5px 5px 5px;
        margin-bottom: 12px;
    }

    .top-buffer-10 {
        margin-top: 5px;
    }

    h1 {
        font-size: 24px;
        margin-top: 0px;
    }

    h2 {
        font-size: 20px;
        margin-top: 15px;
    }

    h3 {
        font-size: 18px;
    }

    .hidden-phone { display: none !important; }
    .panel { margin-bottom: 10px; }
    .well { margin-bottom: 10px; }
    .breadcrumb-phone { margin: 10px 0px -25px 0px !important; }
}

/*  Tablet  */
@media (min-width:767px){

  /* Column clear fix */
  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1),
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1){
    clear: none;
  }
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
    clear: left;
  }

  .hidden-desktop { display: inherit !important; }
  .hidden-tablet { display: none !important; }
}


/*  Medium Desktop  */
@media (min-width:992px){

  /* Column clear fix */
  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1),
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
    clear: none;
  }
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1){
    clear: left;
  }

  .hidden-tablet { display: inherit !important; }
  .hidden-desktop { display: none !important; }
}


/*  Large Desktop  */
@media (min-width:1200px){

  /* Column clear fix */
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1),
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
    clear: none;
  }
  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1){
    clear: left;
  }

  .hidden-tablet { display: inherit !important; }
  .hidden-desktop { display: none !important; }
}


